echo off
cls
echo This will Remove The Star Trek Weapons Patch 
pause
cls
echo Removing files...
del Arm.vo_ Arm.voc
del Hypo.vo_ Hypo.voc
del jamhada.vo_ jamhada.voc
del Phaser.vo_ Phaser.voc
del Phaser3.vo_ phaser3.voc
del Phaser3l.vo_ Phaser3l.voc
del Phaserf.vo_ Phaserf.voc
del Ricochet.vo_ Ricochet.voc
del Tiles000.ar_ Tiles000.art
del Tiles009.ar_ Tiles009.art
del Tiles010.ar_ Tiles010.art
del user.co_ user.con
echo Renaming files
rename Arm.bak Arm.voc
rename Ricochet.bak Ricochet.voc
rename Tiles000.bak Tiles000.art
rename Tiles009.bak Tiles009.art
rename Tiles010.bak Tiles010.art
rename user.bak user.con
cls
this removement has finished
